/*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__image ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__image {
	border-top-left-radius: 70px;
	border-top-right-radius: 70px;
	border-bottom-left-radius: 70px;
	border-bottom-right-radius: 70px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__image ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__item ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__item {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(14,25,47,1);
	border-top-left-radius: 60px;
	border-top-right-radius: 60px;
	border-bottom-left-radius: 60px;
	border-bottom-right-radius: 60px;
	border-color: rgba(255,255,255,0.1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__item ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__caption ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__caption {
	color: rgba(255,255,255,1);
	font-size: 19px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__caption ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__text ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__text {
	color: rgba(255,255,255,0.63);
	font-size: 13px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 118%;
	font-family: Montserrat, sans-serif;
	font-style: normal;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__text ***//*** Start css of #_lp_block_23680309[data-block-layout='510507']  ***/
#_lp_block_23680309[data-block-layout='510507']  {
	padding-top: 32px;
	padding-bottom: 80px;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507']  ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-button--type-2 ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-button--type-2 {
	color: rgba(255,255,255,1);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(1,12,34,1);
	border-top-left-radius: 158px;
	border-top-right-radius: 158px;
	border-bottom-left-radius: 158px;
	border-bottom-right-radius: 158px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 0px;
}
#_lp_block_23680309[data-block-layout='510507'] .lpc-button--type-2:hover {
	color: rgb(255, 255, 255);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(21, 32, 54);
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0px;
}
#_lp_block_23680309[data-block-layout='510507'] .lpc-button--type-2:active {
	color: rgb(235, 235, 235);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(0, 0, 0);
	border-color: rgb(235, 235, 235);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-button--type-2 ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__header ***/
#_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__header {
	color: rgba(255,255,255,1);
	font-size: 35px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 118%;
	font-family: Oswald, sans-serif;
	font-style: normal;
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .lpc-stock-list__header ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .splide__pagination__page ***/
#_lp_block_23680309[data-block-layout='510507'] .splide__pagination__page {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(39,48,68,1);
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .splide__pagination__page ***//*** Start css of #_lp_block_23680309[data-block-layout='510507'] .splide__arrow__bg ***/
#_lp_block_23680309[data-block-layout='510507'] .splide__arrow__bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(24,189,239,1);
}
/*** End css of #_lp_block_23680309[data-block-layout='510507'] .splide__arrow__bg ***/